Titanium StudioをYosemiteで動かす方法


Yosemiteのアップロードされましたね。Titanium Studioや昔のEclipseを元にした製品はJDK1.6前提のものも多く、JDKの最低バージョンが1.7になったことで動作しなくなったという人も多いと思います。

解決策としては単純でAppleのホームページに行ってJDK 1.6をダウンロードしインストールするだけです。

1時間くらいこれで延々探しながらも見つけられなかったので同じように悩む方の救いになれば。

続きを読む